Fehlermeldung nach Update

User helfen sich hier bei der Manjaro XFCE Edition!
Antworten

Themen Author
momanja
Neues Foren Mitglied
Neues Foren Mitglied
Beiträge: 30
Registriert: Montag 22. Oktober 2018, 18:59
CPU: Intel(R) Core(TM) i5-3210M CPU @ 2.50GHz
GPU: NVIDIA Corporation GF108M [GeForce GT 620M/630M/635M/640M LE
Kernel: 4.19...
DE: xfce
GPU Treiber: free
Hat sich bedankt: 4 Mal

Fehlermeldung nach Update

#1

#1 Beitrag von momanja » Samstag 19. Januar 2019, 22:08

Hallo zusammen,

bräuchte mal wieder Hilfe, bei einer Fehlermeldung nach dem heutigen Update.

Warnung: systemd: Verzeichnis-Berechtigungen unterscheiden sich für /usr/share/polkit-1/rules.d/Dateisystem: 755 Paket: 750

Schöne Grüße

Benutzeravatar

linuxkumpel
Forum Held
Forum Held
Beiträge: 542
Registriert: Montag 23. Mai 2016, 17:29
Wohnort: Strausberg | M
CPU: Intel Core i3-4030U 4x 1.8GHz 64 bit
GPU: Intel Haswell-ULT (Intel HD Graphics 4400)
Kernel: 4.20 / 4.19
DE: Manjaro 18.0.2 Illyria Xfce 4.13.2 | Budgie
GPU Treiber: Intel i915
Hat sich bedankt: 11 Mal
Danksagung erhalten: 30 Mal
Kontaktdaten:

Re: Fehlermeldung nach Update

#2

#2 Beitrag von linuxkumpel » Samstag 19. Januar 2019, 22:27

Probier es mal nochmals per Terminal mit

Code: Alles auswählen

sudo pamac update --enable-downgrade
oder

Code: Alles auswählen

sudo pacman -Syyuu

Benutzeravatar

Blueriver
Moderator
Moderator
Beiträge: 1750
Registriert: Donnerstag 19. Mai 2016, 15:49
CPU: AMD Quad Core A8 3,6GHz
GPU: AMD/ATI Radeon R7
Kernel: 4.20
DE: LXQT und XFCE Stable, Testing, Unstable
GPU Treiber: Free
Hat sich bedankt: 3 Mal
Danksagung erhalten: 32 Mal

Re: Fehlermeldung nach Update

#3

#3 Beitrag von Blueriver » Sonntag 20. Januar 2019, 08:12

Terminal öffnen und Rechte mit

Code: Alles auswählen

sudo chmod 750 /usr/share/polkit-1/rules.d/
ändern.


Themen Author
momanja
Neues Foren Mitglied
Neues Foren Mitglied
Beiträge: 30
Registriert: Montag 22. Oktober 2018, 18:59
CPU: Intel(R) Core(TM) i5-3210M CPU @ 2.50GHz
GPU: NVIDIA Corporation GF108M [GeForce GT 620M/630M/635M/640M LE
Kernel: 4.19...
DE: xfce
GPU Treiber: free
Hat sich bedankt: 4 Mal

Re: Fehlermeldung nach Update

#4

#4 Beitrag von momanja » Sonntag 20. Januar 2019, 21:04

Danke Euch beiden.
Blueriver hat geschrieben:
Sonntag 20. Januar 2019, 08:12
Terminal öffnen und Rechte mit

Code: Alles auswählen

sudo chmod 750 /usr/share/polkit-1/rules.d/
ändern.
Habe Deinem Befehl so angewendet. Kann ich die Fehlermeldungen nach dem Update irgendwie vermeiden? Den Fehler mit der Rechtevergabe habe ich ja schon mal gehabt. Update über das Terminal, oder so?

Antworten